.footer {
    background-color: $gray;
    padding: 44px 0;

    @media (max-width: 425px) {
        padding: 44px 0;
    } 

    .wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;

        @media (max-width: 576px) {
            flex-wrap: wrap;
            gap: 26px;
        }

        .copyright{
            @include link;

            @media (max-width: 576px) {
                order: 3;
                width: 100%;

                br {
                    display: none;
                }
            }

            &:hover {
                opacity: 1;
            }
        }

        .social {
            display: flex;
            gap: 20px;

            &__link {
                .icon {
                    color: $gray1;

                    @media (max-width: 425px) {
                        width: 28px;
                        height: 28px;
                    }
    
                    &:hover {
                        color: $btnHover;
                    }
                }
            }
            
            @media (max-width: 1024px) {
                gap: 16px;
            }

            @media (max-width: 576px) {
                order: 2;
            }
    
            @media (max-width: 425px) {
                gap: 12px;
            }
        }
    }
}